<template>
  <div class="footerContainer">
    <div class="contactContainer">
      <h4>Kontakt:</h4>
      <p>+48 696 696 696</p>
      <p>kontakt@konwenty.moe</p>
    </div>
    <div>
      <p>Make conventions great again</p>
      <p>Proszę nie pozwijcie nas konpoły</p>
    </div>
  </div>
</template>

<style scoped>
.footerContainer{
  display: flex;
  padding: 1.5rem 8rem;
  justify-content: space-between;
  background: #000;
  color: rgb(198, 196, 196);
}
.contactContainer {
  margin: auto 0;
}
.contactContainer h4 {
  color: #fff;
}
.contactContainer h4, .contactContainer p{
  padding: 0;
  margin: 0;
  text-align: left;
}
</style>
